uuid: 00d3a862-25cb-4240-abea-416d500e2d9d
langcode: de
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
id: node_unpublish_action
label: 'Inhalt archivieren'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
